Tags
GET
bearerAuthheader
AuthorizationBearer <JWT>Tags
application/json- response
[index: integer]?curl -X GET 'https://example.com/api/v1/tags'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string" }]POST
bearerAuthheader
AuthorizationBearer <JWT>application/json- body
name*stringcolor?string|nullTag angelegt
application/json- response
id*stringFormat
uuidname*stringcolor?string|nullcurl -X POST 'https://example.com/api/v1/tags' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response201
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string"}DELETE
bearerAuthheader
AuthorizationBearer <JWT>id*stringFormat
uuidTag gelöscht
curl -X DELETE 'https://example.com/api/v1/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response204
Empty
PUT
bearerAuthheader
AuthorizationBearer <JWT>id*stringFormat
uuidapplication/json- body
name*stringcolor?string|nullTag aktualisiert
curl -X PUT 'https://example.com/api/v1/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response200
Empty